.hrcy-mnu-tp-ul{
    padding-inline-start: 0px;
}
.hrcy-mnu-tp-ul ul:not(.rglr){
    display: none;
    padding-left: 20px;
}
.hrcy-mnu-bx ul:not(.rglr){
    list-style: none;
}
.hrcy-mnu-bx ul.opnd-bx{
    display: block;
}
    .hrcy-mnu-bx li:not(.rglr) {
        padding: 8px 10px;
        border-radius: 5px;
        border: 1px solid #cccccc;
        margin: 5px;
        list-style: none;
        cursor: pointer;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        background: white;
    }
        .hrcy-mnu-bx li span:not(.rglr){
            font-size: 12px;					
        }
        .hrcy-mnu-bx li i{
            margin: 0px 10px;
            animation-duration: 1s;
            transition: transform 0.8s;					
        }
    .hrcy-mnu-bx li.opnd-hdr{
        background: #e9e9e9;
    }
    .hrcy-mnu-bx li.opnd-hdr.crnt-hdr{
        /*background: #8cb0b8;*/
        background: green;
        background: #3f8a99;
        background: #3f997c;
        color: white;
    }
        .hrcy-mnu-bx li.opnd-hdr i:not(.no-trn){
            transform: rotate(90deg);				
        }